Bug 1478391 - Limit ansible playbook catalog item description
Summary: Limit ansible playbook catalog item description
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.8.2
Assignee: Harpreet Kataria
QA Contact: Shveta
URL:
Whiteboard: ansible
Depends On: 1447786
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-04 13:35 UTC by Satoe Imaishi
Modified: 2017-10-24 00:16 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1447786
Environment:
Last Closed: 2017-10-24 00:16:35 UTC
Category: ---
Cloudforms Team: Ansible
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-04 13:38:30 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ff01240ec87b7c9c5bc6467c0d567d08dba7ceb8

commit ff01240ec87b7c9c5bc6467c0d567d08dba7ceb8
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Jun 22 14:41:35 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Aug 4 09:35:30 2017 -0400

    Merge pull request #1590 from h-kataria/fixed_maxlength_of_name_desc
    
    Changed max length of name and description fields to be consistent
    (cherry picked from commit 88b1f6e49c5364e3e10a115fb1dd7b980ff3a78a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1478391

 app/views/catalog/_st_angular_form.html.haml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Shveta 2017-09-21 05:50:15 UTC
Fixed.
Verified in 5.8.2.0.20170824192913_b09a5f8

Comment 5 errata-xmlrpc 2017-10-24 00:16:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.